uuid: cf9c01bb-dd99-4262-93fc-9e7c2e4bdd5c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.unpheitotopofsidpanminmax
id: commerce_product_variation.splashback.unpheitotopofsidpanminmax
field_name: unpheitotopofsidpanminmax
entity_type: commerce_product_variation
bundle: splashback
label: 'Unpacked Height to Top of Side Panel Min / Max  (mm) '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
